{
  "name": "flowmap",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@fuzzco/font-loader": "^1.0.2",
    "@tresjs/cientos": "^5.8.1",
    "@tresjs/core": "^5.8.3",
    "@vueuse/core": "^14.3.0",
    "sass": "^1.98.0",
    "sass-embedded": "^1.98.0",
    "three": "^0.185.1",
    "three-stdlib": "^2.36.1",
    "vite-plugin-glsl": "^1.6.0",
    "vue": "^3.5.30"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^6.0.5",
    "vite": "^8.0.0"
  }
}
